@page {
  margin: 0cm 0cm;
  font-family: sans-serif;
}
.clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
 }
body {
  margin: 0.4cm 0.4cm 0.4cm 0.4cm;
  border-style: dashed;
  border-width: 1px;
  border-color: #5D6975;
}
header {
  position: fixed;
  top: 0.4cm;
  left: 0cm;
  right: 0cm;
  height: 1cm;
  text-align: center;
  /*border: 1px solid  #5D6975;*/
  line-height: 10px;
}
#cabecera{
  /*border: 1px solid #2a0927;*/
  width: 820px;
  height: 405px;
  font-size: 13px;
}
#logo {
  float:left;
  align-content: center;
  width: 144px;
  height: 130px;
  margin: 0cm 0cm 0cm 1cm;
  /*border: 1px solid  #5D6975;*/
}
#logo img {
  width: 140px;
  height: 130px;
  /*border: 1px solid  #AAAAAA;*/
  margin: 0px;
}
#comprobant {
  float:right;
  text-align: right;
  width: 430px;
  height: 110px;
  padding: 4px;
  /*border: 1px solid  #AAAAAA;*/
  margin: 50px 25px 80px 0px;
  font-size: 14px;
}
#numero {
  font-size: 14px;
 /* border: 1px solid  #AAAAAA;*/
  width:424px;
  height: 40px;
  margin: 20px 0px 0px 0px;
  padding: 2px;
}
#company {
  /*border: 1px solid #AAAAAA;*/
  font-weight: bold;
  width: 280px;
  height: 35px;
  text-align: center;
  font-size: 14px;
  
}
#details {
  margin: 0px 0px 0px 60px;
  width: 720px;
  font-size: 12px;
  padding: 0px 0px 0px 0px;
}
div .cabe{
  border-style: solid;

  border: 1px solid #AAAAAA;
  width: 680px;
  height: 20px;
  font-size: 13px;
  background-color: #dbd9d9;
  border-left: 1px solid #AAAAAA;
}
div .concept{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 290px;
  height: 20px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 2px;
  border-right: 1px solid #AAAAAA;
}
div .deveng{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 195px;
  height: 20px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 2px;
  border-right: 1px solid #AAAAAA;
}
div .deducci {        
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 195px;
  height: 20px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 2px;
  border-right: 0px solid #AAAAAA;
}
#cont{
  border-bottom: 0px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  border: 1px solid #AAAAAA;
  width: 680px;
  height: auto;
  margin: 1px 0px 0px 60px;
  padding-top: 0em;
}
#contconcept,#contdeveng,#contdeducci{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#con{
  width: 720px;
}
#contconcept{
  border-bottom: 1px solid #AAAAAA; 
  border-right: 1px solid #AAAAAA; 
  width: 284px;
  float: left;
  text-align: left;
  font-size: 11px;
  padding-left: 6px;
}
#contdeveng{
  border-bottom: 1px solid #AAAAAA; 
  border-right: 1px solid #AAAAAA;  
  width: 189px;
  float: left;
  text-align: right;
  font-size: 11px;
  padding-right: 6px;
}
#contdeducci {
  border-bottom: 1px solid #AAAAAA; 
  border-right: 0px solid #AAAAAA;  
  width: 188px;
  float: left;
  text-align: right;
  font-size: 11px;
  padding-right: 6px;
}
#totales {
  margin: 0px 0px 0px 60px;
  width: 720px;
  font-size: 12px;
  padding: 0px 0px 0px 0px;
}
div .tot{
  border-style: solid;
  border: 1px solid #AAAAAA;
  width: 680px;
  height: 20px;
  font-size: 13px;
  background-color: #dbd9d9;
  border-left: 1px solid #AAAAAA;
}
div .totconcept{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 290px;
  height: 20px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 2px;
  border-right: 1px solid #AAAAAA;
}
div .totdeveng{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 190px;
  height: 20px;
  float: left;
  text-align: right;
  padding-left: 0px;
  padding-top: 2px;
  padding-right: 6px;
  border-right: 1px solid #AAAAAA;
}
div .totdeducci {        
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 190px;
  height: 20px;
  float: left;
  text-align: right;
  padding-left: 0px;
  padding-top: 2px;
  padding-right: 6px;
  border-right: 0px solid #AAAAAA;
}
#net {
  border: 1px solid #AAAAAA;
  width: 410px;
  position: right;
  background-color: #dbd9d9;
  margin: 10px 0px 0px 332px;
}
#pay {
  float:left;
  text-align: center;
  width: 198px;
  height: 20px;
  font-size: 14px;
  padding-top: 2px;
  padding-right: 0px;
  border-right: 1px solid #AAAAAA;
}
#payvalue {
  float:left;
  text-align: right;
  width: 198px;
  height: 20px;
  font-size: 14px;
  padding-top: 2px;
  padding-right: 0px;
}
footer {
  position: fixed;
  bottom: 0.1cm;
  left: 0.6cm;
  right: 0cm;
  width: 804px;
  height: 0.6cm;
  text-align: center;
  font-size: 12px;
  line-height: 10px;
}